﻿body {
    min-width: initial !important;
}

@media (max-width: 480px) {
    .error-pages .text-explanation {
        margin-top: 20px;
    }

    .error-pages .buttons {
        margin-top: 20px;
        margin-bottom: 0px;
    }
}

.error-pages .text-explanation p {
    text-align: center !important;
}
